## rust-option-set 0.4.0

=== debian/changelog ===
rust-option-set (0.4.0-1) experimental; urgency=medium

  * Package option_set 0.4.0 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Fri, 21 Nov 2025 21:59:14 -0500
