=== debian/control ===
Source: rust-option-set
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.5+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/option-set]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/option-set
Homepage: https://github.com/H2CO3/option_set.git
X-Cargo-Crate: option_set

Package: librust-option-set-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.5+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-option-set+default-dev (= ${binary:Version}),
 librust-option-set-0-dev (= ${binary:Version}),
 librust-option-set-0+default-dev (= ${binary:Version}),
 librust-option-set-0.4-dev (= ${binary:Version}),
 librust-option-set-0.4+default-dev (= ${binary:Version}),
 librust-option-set-0.4.0-dev (= ${binary:Version}),
 librust-option-set-0.4.0+default-dev (= ${binary:Version})
Description: Bitflags on steroids - Rust source code
 Source code for Debianized Rust crate "option_set"
