=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test option_set 0.4.0 --all-targets --all-features
Features: test-name=rust-option-set:@
Depends: dh-cargo (>= 31), rustc, librust-bitflags-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-norway-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test option_set 0.4.0 --all-targets
Features: test-name=librust-option-set-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bitflags-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-norway-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test option_set 0.4.0 --all-targets --no-default-features
Features: test-name=librust-option-set-dev:
Depends: dh-cargo (>= 31), rustc, librust-bitflags-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-norway-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
