=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/option_set
Matching-Pattern:  .*/crates/option_set/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/option_set-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
